/*////////////////////////////////////////////////////////////////////////////
// Cottage & Engineering Timesheet Application
// Module: ces-ts.css
// 
// Summary: Main stylesheet for timesheet application
//
// Written by: David MacPherson
//////////////////////////////////////////////////////////////////////////////
// DRM 20190905: Added Archive functionality
// DRM 20170221: Added status indicator for Locked for when there are previous un-entered timesheets that need completing
// DRM 20160729: Updated position based styling to use the position code directly for ALL position types (not just parttime as previously)
// DRM 20160719: Added new style for part time highlighting
// DRM 20160617: Added revision history to CSS file.  Added extra styles for Open TS
// DRM 201602: Project Started
//////////////////////////////////////////////////////////////////////////////*/

@charset "utf-8";
a:link {
	color: hsla(359,100%,50%,1);
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: hsla(359,100%,38%,1);
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


#container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
body {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin: 0px;
}
body p {
	margin-top: 4px;
	margin-bottom: 4px;
}
#header {
	margin-top: 20px;
	text-align: center;
}
#content {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#menu {
	margin-top: 10px;
	margin-bottom: 10px;
}
#footer {
	margin-top: 10px;
	border-top: 1px solid rgba(179,179,179,1.00);
	padding-top: 5px;
	color: rgba(179,179,179,1.00);
	font-size: small;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
}
#header img {
	margin-bottom: 10px;
}
.centre {
	text-align: center;
}
.pagetitle {
	color: hsla(359,100%,50%,1.00);
	font-weight: bold;
	letter-spacing: 4pt;
	font-size: 14pt;
	margin-top: 0px;
	margin-bottom: 15px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}
input, select, button {
	margin-top: 5px;
	margin-bottom: 10px;
	border-radius: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid hsla(359,100%,50%,1.00);
}

/*
#loginform input {
	width: 150px;
}
*/
/*
#tsform input, #tsform select {
	width: 250px;
}
*/
input[type=submit], button, #cancelbtn, input[type=button], input[type=reset] {
	color: hsla(0,0%,100%,1.00); 
	font-weight: normal;
	font-size: 12pt;
	background-image: url(../img/redbtn.png);
	border: none;
}
input[type=submit]:hover, button:hover, #cancelbtn:hover, input[type=button]:hover, input[type=reset]:hover {
	color: hsla(62,100%,77%,1.00);
}
input[type=submit]:disabled, button:disabled, #cancelbtn:disabled {
	background-image: none;
	color: rgb(240,240,240);
	color: rgb(155,155,155);
}

/*
#tsform input[type=submit], #tsform #cancelbtn {
	width: 120px;
}
*/
#tsform #start_hour, #tsform #start_min, #tsform #start_meridiem, #tsform #end_hour, #tsform #end_min, #tsform #end_meridiem {
	width: 80px;
}

input:disabled, select:disabled, button:disabled {
	border: 1px solid rgba(150,150,150,1);
	background-color: rgba(240,240,240,1);
}


/*
#cancelbtn {
	background-color: hsla(0,100%,77%,1.00);
	color: hsla(0,0%,100%,1.00);
	font-weight: normal;
	font-size: 14pt;
}
*/
.errormessage{
	color: red;
	font-weight: bold;
}
.debugdata {
	color: blue;
	font-style: italic;    
}
#narrowcontent, #loginform {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.leftalign {
	text-align: left;
}

.leftfloat {
	float: left;
}
#footer .leftfloat {
	text-align: left;
}


.fullwidth {
	width: 100%;
}

.highlight, .highlight-FT, .highlight-fulltime {
	color: rgba(253,126,0,1.00);
	font-weight: bold;
}
.highlight-salary, .highlight-SAL {
	color: rgba(179,89,0,1.00);
	font-weight: bold;
}

.highlight-parttime, .highlight-PT {
	color: rgba(0,131,253,1.00);
	font-weight: bold;
}

.error {
	color: #F00;
}
.success {
	color: #009700;
}
.warninginfo,.warning {
	color: #930;
}
.statusnew, .statusnewUC {
	color: green;
}

.statusopen, .statusopenUC, .statusedit, .statuseditUC, .statuslocked, .statuslockedUC  {
	color: red;
}

.statusclosed, .statusclosedUC {
	color: blue;
}

.statusclosedUC, .statusnewUC, .statusopenUC, .statuseditUC, .statuslockedUC {
	text-transform: uppercase;
}
.currentpp {
	color: red;
}
.archivepp {
	color: darkgray;
}
.tsnotes {
	color: blue;
}
.notsdata {
	color: red;
	background-color: #FFBFC0;
}
.opentsdata {
	color: red;
	background-color: #C5C5C5;
	font-weight: bold;
}
.tsdatawarning {
	background-color: #FFDDBC;
}

.statuswe {
	background-color: rgba(235,235,235,1.00);
}
.statushol {
	background-color: rgba(255,200,200,1.00);
}
.extrainfo {
	color: #930;
	font-style: italic;
}
.weekend {
	background-color: rgba(218,218,252,1.00);
}

.highlightcell {
	background-color: #FFBFC0;
}
.rightfloat{
	float: right;
	margin-left: 5px;
}
.clearfloat {
	clear: both;
}
.hidden {
	display:none;
}

#loading {
	min-height: 100px;
	text-align: center;
	line-height: 100px;
}

html {-webkit-text-size-adjust: none;}


@media handheld 
  and (min-device-width: 320px)  
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait), (max-width: 400px)  {

body{
/* 	background: #cceef9; */
}


#narrowcontent, #loginform {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#footer {
	width: 100%;
}

#container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

input, select, textarea {
	font-size: 16px;
}


  }
  
